/* No Sidebar On Homepage Style
 * ------------------------------
 */
#content_outter {
	padding-top:0px !important;
}

#content_area { /* Change Width Of Content Area */
	width: 960px !important;
	max-width:960px;
	min-height:500px !important;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	margin:0px;
}

#content_left { /*Home Page - No Left Navigation*/
	display:none !important;
}
		
div#content_area table tr td table tr td table { /*Remove cellspacing & cellpadding*/
	border-collapse:collapse;
}



/* Changing Style
 * ------------------------------
 */

#homepage_hero_wrapper {
	position: relative;
}

#homepage_hero {
	width:960px;
	height:364px;
	overflow:hidden;
	padding:0px 0px 12px 0px;
}

#homepage_hero_wrapper #bannerbuttons {
	position: absolute;
	left: 10px;
	bottom: 22px;
	z-index: 5000;
	border: none;
}

#homepage_hero_wrapper #bannerbuttons img {
	margin: 0;
	padding: 0;
	float: left;
	border: none;
	z-index: 5001;
}

#homepage_hero_wrapper #bannerbuttons #bannercontrols #banner_prev_btn, #homepage_hero_wrapper #bannerbuttons #bannercontrols #banner_next_btn {
	display: none;
}

#bannerbuttons #bannernumbers, #bannerbuttons #bannercontrols {
	float: left;
	margin: 0;
	padding: 0;
}

#content_area br {
	display:none;
}

#content_area img {
	border:0px;
}

#content_area table tr td table {
	/*width:100% !important;*/
}

#content_outter {
	background:transparent none !important;
}

#content_inner {
	background:transparent none !important;
}

#content_inner2 {
	background:transparent none !important;
}

#homepage_top {
	background:url(../images/homepage/promo_large.jpg);
	background-repeat:no-repeat;
	border:0px solid #d5d6ba;
	color:#586222;
	font-family:helvetica, verdana, sans-serif;
	font-size:11px;
	height:161px;
	letter-spacing:0.7px;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:201px 58px 0px 630px;
	width:270px;
}

#homepage_mid {
	margin:5px 0px 0px 0px;
	padding:0px;
	width:960px;
}

#homepage_mid a#promo_mid1 img {
	border:0px solid #d5d6ba;
	margin-right:3px;
}

#homepage_mid a#promo_mid2 img, #homepage_mid a#promo_mid3 img {
	border:0px solid #d5d6ba;
	margin-right:3px;
}

#homepage_mid a#promo_mid4 img {
	border:0px solid #d5d6ba;
}

#homepage_btm {
	margin:3px 0px 0px 0px;
	padding:0px;
	width:960px;
}

#homepage_btm a#promo_cat1 img, #homepage_btm a#promo_cat2 img, #homepage_btm a#promo_cat3 img {
	margin-right:3px;
}

/* Featured Products
 * ------------------------------
 */
#content_area table tr td table tr td table tr td table tr td br { /* Re-Set Line Breaks In Featured Products */
	display:block !important;
}

#content_area table tr td table { /* Set Width Of Table */
	/*margin:0px 30px 0px 15px !important;
	padding:0px;
	width:690px !important;*/
}

#content_area table tr td table tr td table { /* Set Width Of Inner Tables */
	/*margin:0px !important;
	padding:0px;
	width:100% !important;*/
}

#content_area table table#table_articleid_2 { /* Re-Set Width Of Description Table */
	/*margin:0px !important;
	padding:0px;
	width:100% !important;*/
}

#content_area table tr td table tr td { /* Featured Products Description */
	/*padding:0px 0px 0px 0px;*/
}

#content_area table tr td table tr td table tr td table tr td a.productnamecolor, #content_area table tr td table tr td table tr td a.productnamecolor { /* Product Name */
	color:#363636;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
}

#content_area table tr td table tr td table tr td table tr td a.productnamecolor:hover, #content_area table tr td table tr td table tr td a.productnamecolor:hover { /* Product Name - Hover */
	color:#F68B1F;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
}

#content_area table tr td table tr td table tr td table tr td font.text b, #content_area table tr td table tr td table tr td table tr td font.colors_text b { /* List Price Text */
	/*color:#353f3a !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:bold !important;*/
}

#content_area table tr td table tr td table tr td table tr td font.text { /* List Price */
	/*color:#353f3a !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:bold !important;*/
}

#content_area table tr td table tr td table tr td table tr td font.text b { /* Our Price Text */
	/*color:#000000;
	font-family:verdana, sans-serif;
	font-size:10px;
	font-weight:bold;*/
}

#content_area table tr td table tr td table tr td table tr td font.text b span { /* Our Price Text (Custom) */
	display:none;
	/*color:#000000;
	font-family:verdana, sans-serif;
	font-size:10px;
	font-weight:bold;*/
}

#content_area table tr td table tr td table tr td table tr td b font.colors_productprice { /* Our Price */
	color:#56778d !important;
	display:inline !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:bold;
}

#content_area table tr td table tr td table tr td table tr td font.text s { /* Our Price Alternative */
	color:#56778d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;
	text-decoration:none !important;
}

#content_area table tr td table tr td table tr td table tr td font.productnamecolor i b { /* You Save Text */
	/*color:#687819 !important;
	font-family:verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:bold !important;
	font-style:italic !important;
	text-decoration:none !important;*/
}

#content_area table tr td table tr td table tr td table tr td a img { /* Product Image Border */
	border:0px !important;
}